Debian Bug report logs - #721604
ITP: python-troveclient -- Client for OpenStack Database as a Service

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Goirand <zigo@debian.org>

Date: Mon, 2 Sep 2013 09:36:01 UTC

Owned by: Thomas Goirand <zigo@debian.org>

Severity: wishlist

Fixed in version python-troveclient/1.0.1-1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#721604; Package wnpp. (Mon, 02 Sep 2013 09:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 02 Sep 2013 09:36:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-troveclient -- Client for OpenStack Database as a Service
Date: Mon, 02 Sep 2013 17:32:48 +0800
Package: wnpp
Severity: wishlist
Owner: Thomas Goirand <zigo@debian.org>

* Package name    : python-troveclient
  Version         : 0.3.0
  Upstream Author : Nick Vlku
* URL             : https://pypi.python.org/pypi/TroveClient
* License         : MIT
  Programming Lang: Python
  Description     : Client for OpenStack Database as a Service

 Trove is Database as a Service for OpenStack. It's designed to run entirely on
 OpenStack, with the goal of allowing users to quickly and easily utilize the
 features of a relational database without the burden of handling complex
 administrative tasks. Cloud users and database administrators can provision
 and manage multiple database instances as needed.
 .
 The TroveClient lets you access Trove services.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#721604; Package wnpp. (Mon, 02 Sep 2013 09:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 02 Sep 2013 09:45:05 GMT) Full text and rfc822 format available.

Message #10 received at 721604@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 721604@bugs.debian.org
Subject: Do not confuse!
Date: Mon, 02 Sep 2013 17:43:29 +0800
It seems that there's 2 troveclient around, and that the one in pypi is
the wrong one. I really intend to package the OpenStack thing, in
version 0.1.4, not the 0.3.0 thing on pypi.

Thomas



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 29 Sep 2013 20:06:05 GMT) Full text and rfc822 format available.

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Sat, 23 Nov 2013 04:03:57 GMT) Full text and rfc822 format available.

Notification sent to Thomas Goirand <zigo@debian.org>:
Bug acknowledged by developer. (Sat, 23 Nov 2013 04:03:57 GMT) Full text and rfc822 format available.

Message #17 received at 721604-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 721604-close@bugs.debian.org
Subject: Bug#721604: fixed in python-troveclient 1.0.1-1
Date: Sat, 23 Nov 2013 04:01:00 +0000
Source: python-troveclient
Source-Version: 1.0.1-1

We believe that the bug you reported is fixed in the latest version of
python-troveclient, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 721604@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated python-troveclient package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 30 Nov 2012 17:15:12 +0000
Source: python-troveclient
Binary: python-troveclient
Architecture: source all
Version: 1.0.1-1
Distribution: unstable
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 python-troveclient - Client for OpenStack Database as a Service
Closes: 721604
Changes: 
 python-troveclient (1.0.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #721604).
Checksums-Sha1: 
 a2c14d1869622a7dc563e3c37a0c8f8561034b69 2289 python-troveclient_1.0.1-1.dsc
 5b0d8b1494c6d1ca63c79d24222840bf1df97fe2 68276 python-troveclient_1.0.1.orig.tar.xz
 085eed4067d2effe91798b6ca6fd5bea70296b3d 2027 python-troveclient_1.0.1-1.debian.tar.gz
 ee055a4dbb1f551e439ecf019bcab5533c79f050 62396 python-troveclient_1.0.1-1_all.deb
Checksums-Sha256: 
 4eea7483c207a5343515766cd67e7bc0fb1e71c8bd6d36ab37d53f69b78fe14b 2289 python-troveclient_1.0.1-1.dsc
 0901002b79155f51ba1bde563238e26d2c2e15dfdfb7c468f3611e9275231838 68276 python-troveclient_1.0.1.orig.tar.xz
 72b8db6f3531f5f569726ab40d166ef26d2f8762087e42e74d0a2fd9bf128a2d 2027 python-troveclient_1.0.1-1.debian.tar.gz
 09bd19ca48243a5e32b20da613b4de2bdb2bd20275f7403c44051f95e5e0c62b 62396 python-troveclient_1.0.1-1_all.deb
Files: 
 6ad3e98cf2877c422b1104d35ae9b390 2289 python extra python-troveclient_1.0.1-1.dsc
 5fb268d79ee974193f9480c9d2ccca28 68276 python extra python-troveclient_1.0.1.orig.tar.xz
 e47e281945c28ba720f8184478ea6b44 2027 python extra python-troveclient_1.0.1-1.debian.tar.gz
 ba21ac8ecbda7bf4fdc8b055593f2f90 62396 python extra python-troveclient_1.0.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSY2EGAAoJENQWrRWsa0P+sr8P/3ikXSEyahbWLPxyP75QgoeF
OoayVrI/DqkIjaTzXW1Eow/E7+AUVgx7xdxDzltjEbbyLNBvjpJIGjtpc/s4aU+r
1UJ05tzTNC4dsW9u+0HmNFV6z6pqdi5491y0zBoBWfndZrIvrafz56mluPhe1oZC
+h0vjsuUKosMXvTttAHmi1fDe1oGhjGa6PoBqAlHizj6WWIBW0nVKMRlwlzP31ox
gA1XiRYb3t8FxbPBViCgXSrYIzoiTeMO+ucVC3NECzKpTbfYvG4VO5OAQnVxmFkL
04TgqnKY0WfsBueYTTQo3tO9g0Z18KpJkUaWoNbutW6pb1dM/FZFQLooFgldva5N
Ywyaz5JyDoEy3RY81i58OpX1KPQ4ADyWvU0gJYxggb9vVEMf75pDjQhRysC54dhb
wIZVa6G9oI6Rhsd5NS0+3LFz/8NhcOSetcGNHNZ7XdKxENs59RAg+0nGCmCN75fr
RyshKpcRUNHc0A0GBsycDFybEqKj5eDo+rEqpsw+qYnDVYppgtDUQHHIpaN288tZ
HUXu2vRVsFzYLacOCVy7tATHp3vlIcFikdfyRHsl7XzZy4TThOA5t72xih0PS1AZ
/2VXM3LzbLeMkgekfoTpuUBnAjGiA5cdcSEnfg9HpwrUesrmTfS8ed7bAZzWywPO
ytwc3d+s190mM1NmzXfF
=f2Yq
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 21 Dec 2013 07:25:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:33:54 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.